/* Reset _."._."._."._."._."._."._."._."._."._."._."._."._."._."._."._ */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	}

:focus {
	/* remember to define focus styles! */
	outline: 0;
	}

body {
	background: #fff;
	line-height: 1;
	}

table {
	/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
	}

caption, th, td {
	font-weight: normal;
	text-align: left;
	}

blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	}

blockquote, q {
	quotes: "" "";
	}

a img {
	border: 0;
	}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	}

/* Global _."._."._."._."._."._."._."._."._."._."._."._."._."._."._."._ */

html {
	margin: 0 50px;
	-webkit-text-size-adjust: none;
	}

body {
	margin: 50px auto;
	padding: 0;
	width: 940px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	letter-spacing: 0.75px;
	line-height: 20px;
	background-color: #f8f7f3;
	}

a:link, a:active, a:visited {
	margin: 0 0 1px 0;
	padding: 0 0 1px 0;
	color: #0082c7;
	text-decoration: none;
	border-bottom: solid 1px #0082c7;
	}

h1 {
	display: inline-block;
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 3.2em;
	font-weight: bold;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	border-bottom: 5px solid #000;
	}

h2 {
	display: block;
	margin: 70px 0 30px 0;
	padding: 30px 0 0 0;
	color: #000;
	font-size: 2em;
	font-weight: bold;
	letter-spacing: 0.05em;
	}

h3 {
	display: block;
	margin: 0 0 10px 0;
	padding: 5px 10px;
	color: #f8f7f3;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.75px;
	text-transform: uppercase;
	}

h4 {
	font-size: 1em;
	font-weight: bold;
	}

h5 {
	margin: 1em 0 0 0;
	font-family: 'Arial Black', Arial, Helvetica, sans-serif;
	font-size: 0.725em;
	font-weight: bold;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	display: block;
	}

h5.first {
	margin: 0;
	}

p {
	margin: 0 0 20px 0;
	font-size: 1.2em;
	}

ul {
	margin: 0 0 20px 1.25em;
	padding: 0;
	font-size: 1.2em;
	}

em {
	font-style: italic;
	}

strong {
	font-weight: bold;
	}

sup {
	font-size: 0.65em;
	vertical-align: text-top;
	margin: 0 0 0 0.5em;
	}

sub {
	font-size: 0.65em;
	vertical-align: baseline;
	margin: 0 0 0 0.5em;
	}

form {
	margin: 0;
	font-size: 1.2em;
	}

input, select {
	letter-spacing: 0;
	}

/* Layout _."._."._."._."._."._."._."._."._."._."._."._."._."._."._."._ */

#header {
	display: block;
	width: 940px;
	text-align: center;
	z-index: 10;
	}

#footer {
	display: block;
	width: 940px;
	position: absolute;
	bottom: 35px;
	font-size: 1.35em;
	text-align: center;
	z-index: 10;
	}

#background {
	display: block;
	background-image: url('../images/twerk.png');
	background-repeat: no-repeat;
	background-position: 50% 35%;
	}

#about, #specifications {
	column-width: 300px;
	column-gap: 20px;
	-moz-column-width: 300px;
	-moz-column-gap: 20px;
	-webkit-column-width: 300px;
	-webkit-column-gap: 20px;
	}

/* Section - Colours _."._."._."._."._."._."._."._."._."._."._."._."._."._."._."._ */

.swatch {
	display: block;
	margin: 0 0 10px 0;
	padding: 10px 20px;
	color: #f8f7f3;
	}

.swatch span {
	float: right;
	letter-spacing: 0;
	text-transform: none;
	}

.drum-mediumblue-blue {
	background: rgb(0,120,191);
	background: -moz-linear-gradient(left, rgba(0,120,191,1) 50%, rgba(50,85,164,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(50%,rgba(0,120,191,1)), color-stop(100%,rgba(50,85,164,1)));
	background: -webkit-linear-gradient(left, rgba(0,120,191,1) 50%,rgba(50,85,164,1) 100%);
	background: -o-linear-gradient(left, rgba(0,120,191,1) 50%,rgba(50,85,164,1) 100%);
	background: -ms-linear-gradient(left, rgba(0,120,191,1) 50%,rgba(50,85,164,1) 100%);
	background: linear-gradient(to right, rgba(0,120,191,1) 50%,rgba(50,85,164,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0078bf', endColorstr='#3255a4',GradientType=1 );
	}

.drum-green-teal {
	background: rgb(0,131,138);
	background: -moz-linear-gradient(left, rgba(0,131,138,1) 50%, rgba(0,169,92,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(50%,rgba(0,131,138,1)), color-stop(100%,rgba(0,169,92,1)));
	background: -webkit-linear-gradient(left, rgba(0,131,138,1) 50%,rgba(0,169,92,1) 100%);
	background: -o-linear-gradient(left, rgba(0,131,138,1) 50%,rgba(0,169,92,1) 100%);
	background: -ms-linear-gradient(left, rgba(0,131,138,1) 50%,rgba(0,169,92,1) 100%);
	background: linear-gradient(to right, rgba(0,131,138,1) 50%,rgba(0,169,92,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00838a', endColorstr='#00a95c',GradientType=1 );
	}

.drum-purple-fluorescentpink {
	background: rgb(255,72,176);
	background: -moz-linear-gradient(left, rgba(255,72,176,1) 50%, rgba(118,91,167,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(50%,rgba(255,72,176,1)), color-stop(100%,rgba(118,91,167,1)));
	background: -webkit-linear-gradient(left, rgba(255,72,176,1) 50%,rgba(118,91,167,1) 100%);
	background: -o-linear-gradient(left, rgba(255,72,176,1) 50%,rgba(118,91,167,1) 100%);
	background: -ms-linear-gradient(left, rgba(255,72,176,1) 50%,rgba(118,91,167,1) 100%);
	background: linear-gradient(to right, rgba(255,72,176,1) 50%,rgba(118,91,167,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff48b0', endColorstr='#765ba7',GradientType=1 );
	}

.drum-brightred-orange {
	background: rgb(255,108,47);
	background: -moz-linear-gradient(left, rgba(255,108,47,1) 50%, rgba(241,80,96,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(50%,rgba(255,108,47,1)), color-stop(100%,rgba(241,80,96,1)));
	background: -webkit-linear-gradient(left, rgba(255,108,47,1) 50%,rgba(241,80,96,1) 100%);
	background: -o-linear-gradient(left, rgba(255,108,47,1) 50%,rgba(241,80,96,1) 100%);
	background: -ms-linear-gradient(left, rgba(255,108,47,1) 50%,rgba(241,80,96,1) 100%);
	background: linear-gradient(to right, rgba(255,108,47,1) 50%,rgba(241,80,96,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6c2f', endColorstr='#f15060',GradientType=1 );
	}

.drum-brightred-flatgold {
	background: rgb(187,139,65);
	background: -moz-linear-gradient(left, rgba(187,139,65,1) 50%, rgba(241,80,96,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(50%,rgba(187,139,65,1)), color-stop(100%,rgba(241,80,96,1)));
	background: -webkit-linear-gradient(left, rgba(187,139,65,1) 50%,rgba(241,80,96,1) 100%);
	background: -o-linear-gradient(left, rgba(187,139,65,1) 50%,rgba(241,80,96,1) 100%);
	background: -ms-linear-gradient(left, rgba(187,139,65,1) 50%,rgba(241,80,96,1) 100%);
	background: linear-gradient(to right, rgba(187,139,65,1) 50%,rgba(241,80,96,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bb8b41', endColorstr='#f15060',GradientType=1 );
	}

.drum-blue-lightgrey {
	background: rgb(136,137,138);
	background: -moz-linear-gradient(left, rgba(136,137,138,1) 50%, rgba(0,120,191,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(50%,rgba(136,137,138,1)), color-stop(100%,rgba(0,120,191,1)));
	background: -webkit-linear-gradient(left, rgba(136,137,138,1) 50%,rgba(0,120,191,1) 100%);
	background: -o-linear-gradient(left, rgba(136,137,138,1) 50%,rgba(0,120,191,1) 100%);
	background: -ms-linear-gradient(left, rgba(136,137,138,1) 50%,rgba(0,120,191,1) 100%);
	background: linear-gradient(to right, rgba(136,137,138,1) 50%,rgba(0,120,191,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88898a', endColorstr='#0078bf',GradientType=1 );
	}

/* Section - Quote Generator _."._."._."._."._."._."._."._."._."._."._."._."._."._."._."._ */

#printquote p {
	font-size: 1em;
	}

#printquote h4 {
	display: block;
	margin: 0 20px 1.5em 0;
	padding: 0;
	width: 140px;
	float: left;
	clear: left;
	}

#printquote select {
	display: block;
	margin: 0 0 1.5em 0;
	padding: 0;
	width: 300px;
	float: left;
	}

#printquote input[type="text"] {
	display: block;
	padding: 3px;
	width: 292px;
	border: 1px solid #999;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
	}

#printquote input[type="text"]:focus {
	border-color: #333;
	}

#printquote label {
	display: block;
	margin: 0.25em 0 0 0;
	color: #666;
	font-size: 0.85em;
	letter-spacing: 0.025em;
	}

#printquote .finishing {
	width: 300px;
	float: left;
	margin: 0 0 1.5em 0;
	column-count: 2;
	column-gap: 20px;
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	}

#printquote .finishing input[type="checkbox"], #printquote .finishing input[type="radio"] {
	margin: 0 0.75em 0 0;
	}


#printquote #total {
	display: block;
	width: 550px;
	float: left;
	}

#printquote #submit {
	display: block;
	float: left;
	margin: 20px 20px 0 0;
	padding: 0;
	width: 140px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	}

#printquote #reset {
	display: block;
	float: left;
	margin: 20px 0 0 0;
	padding: 0;
	width: 140px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	}

/* Section - Workshops _."._."._."._."._."._."._."._."._."._."._."._."._."._."._."._ */

.expired {
	color: #0082C7;
	}

#workshops label {
	display: block;
	margin: 0 20px 20px 0;
	padding: 0;
	width: 220px;
	float: left;
	clear: left;
	font-weight: normal;
	}

#workshops select {
	display: block;
	margin: 0 20px 20px 0;
	padding: 0;
	width: 220px;
	float: left;
	}

#workshops input[type="submit"] {
	display: block;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	width: 140px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	}

#donate ul {
	display: table !important;
	margin: 0 0 30px 0;
	padding: 0;
	vertical-align: top;
	}

#donate ul li {
	display: table-cell !important;
	border-right: 20px solid #f8f7f3;
	margin: 0;
	padding: 20px;
	width: 260px;
	list-style: none;
	color: #f8f7f3;
	background-color: #3E9FD2;
	}

#donate ul li.last {
	border: none;
	}

#donate ul h3 {
	margin: 0 0 14pt 0;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 14pt;
	text-transform: uppercase;
	}

.slideshow {
	display: block;
	position: relative;
	width: 940px;
	height: 460px;
	margin: 0 0 30px 0;
	padding: 0 !important;
	overflow: hidden;
	}

.slideshow img {
	margin: 0 -20px !important;
	padding: 0 20px !important;
	background-color: #f8f7f3;
	}

.slideshow a {
	border: none;
	}

#s1-prev, #s2-prev {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	float: left;
	width: 470px;
	height: 460px;
	z-index: 100;
	cursor: w-resize;
	}

#s1-next, #s2-next {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	float: left;
	width: 470px;
	height: 460px;
	z-index: 100;
	cursor: e-resize;
	}

#workshops .block {
	display: block;
	float: left;
	margin: 0 20px 0 0;
	padding: 20px;
	width: 420px;
	color: #f8f7f3;
	background-color: #0082c7;
	}

#workshops .block a, #donate a {
	margin: 0 0 1px 0;
	padding: 0 0 1px 0;
	color: #f8f7f3;
	text-decoration: none;
	border-bottom: solid 1px #f8f7f3;
	}

#workshops #paypal {
	display: block;
	float: right;
	margin: 0;
	padding: 20px 0;
	width: 460px;
	background-image: url('../images/quote-generator.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	}

#calculator .block {
	display: block;
	float: left;
	margin: 0 20px 0 0;
	padding: 20px;
	width: 420px;
	color: #f8f7f3;
	background-color: #0082c7;
	}

#calculator form {
	padding: 20px 0;
	}

.last {
	margin-bottom: 0 !important;
	}

/* Section - Examples _."._."._."._."._."._."._."._."._."._."._."._."._."._."._."._ */

ul#examples {
	margin: 0 -20px -20px 0;
	padding: 0;
	}

ul#examples li {
	margin: 0 20px 20px 0;
	padding: 0;
	display: inline-block;
	float: left;
	list-style: none;
	}

ul#examples li.thumb {
	width: 220px;
	}

ul#examples li.full {
	display: none;
	width: 960px;
	height: 467px;
	}

ul#examples li.full img {
	display: inline-block;
	}

ul#examples li.full .info {
	display: inline-block;
	margin: 0 0 0 20px;
	width: 220px;
	height: 467px;
	overflow-y: scroll;
	}

/* Section - Testimonials _."._."._."._."._."._."._."._."._."._."._."._."._."._."._."._ */

.quote {
	font-size: 1.6em;
	line-height: 1.6em;
	}